# Wuerfel
Date: 2012-09-04

## Class Wuerfel

- java.lang.Object
- - Wuerfel

    public class Wuerfel
    extends java.lang.Object

Die Klasse Würfel stellt die Fähigkeiten eines Würfels bereit. Beim Würfeln werden Zufallszahlen zwischen 1 und 6 erzeugt. Das Ergebnis des letzten Wurfs kann abgefragt werden.

Version:
  1.0 vom 19.06.2012
Author:
  Thomas Schaller

### Constructor Summary

Constructors
Constructor and Description
`Wuerfel()` Erzeugt einen Würfeln.

### Method Summary

Methods
`int` `getWurf()` Liefert die Augenzahl des letzten Würfelwurfs.
`void` `wuerfeln()` Der Würfel wird geworfen.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Wuerfel

    public Wuerfel()

Erzeugt einen Würfeln.

### Method Detail

#### getWurf

    public int getWurf()

Liefert die Augenzahl des letzten Würfelwurfs.

Returns:
  Augenzahl

#### wuerfeln

    public void wuerfeln()

Der Würfel wird geworfen. Dazu wird eine neue Zufallszahl zwischen 1 und 6 erzeugt.